select.standard {
	width: 125px;
}
body {
	background-color: #ffffff;	
	font-family: Arial, Helvetica, Verdana, sans-serif;
}
form {
	margin: 0px;
	border: 0px;
	padding: 0px;		
}
a,
a:link,
a:visited,
a:active {
	text-decoration:none;
}
.PopupBody {
	margin: 0px;
	border: 0px;
	padding: 0px;			
}
p.leading {
	margin: 0px;
	margin-right:4px;
	padding: 0px;
	padding-left: 9px;
}
img {
	border: 0px;	
}
table {
	border: 0px;	
}	
.hotBox {
	width: 250px;
}
.Content {
	width: 510px;
}
table.ContentGrey {
	background-color: #F6F4F5;
	width: 510px;	
	padding-left: 10px;
	padding-top: 2px;
}
.PinkBox {
	color: #FF0080;
}
.All {
	width: 770px;
}

table.Popup {
	width:510px;
	height: 425px;
}
table.Popup2{
	height:300px;
}
.SpacerXXLarge {
	height:20px;
	width:20px;	
}
.SpacerXLarge {
	height:12px;
	width:12px;	
}
.SpacerLarge {
	height:10px;
	width:10px;
}
.SpacerMedium {
	height:7px;
	width:7px;
}
.SpacerSmall {
	height:5px;	
	width:5px;
}
.SpacerSmaller {
	height:3px;	
	width:3px;
}
.SpacerSmallest {
	height:1px;	
	width:1px;
}
.IICol {
	width: 250px;
	vertical-align: top;
}
td.IIColSpacer{
	width:10px;
}
td.IIICol {
	width: 171px;
	padding-right: 4px;
	vertical-align: top;
}
span.IIICol{
	width: 170px;
	padding-right: 4px;	
}
span.IIIColNoPad{
	width: 170px;
}

td.greyLine {
	border-bottom: 1px #D3D3D3 solid;
}
.arrow {
	color: #FF0099;
	font-weight: bold;
}
.PageSeparator{
	background-position: center;
	background-repeat: no-repeat;	
	text-align: center;
	color: #606060;
	font-size: 80%;
	padding-bottom: 5px;
}
.LightBoxButtons {
	background-color: #999999;
	height: 22px;
	vertical-align: middle;
	text-align: left;	
	padding-top: 1px;
}
.Info{
	text-decoration: none;
	color: #990000;
}
.AddToLink {
	float: right;
	color: #777777;
	font-size: 65%;
	padding-right: 5px;
	text-decoration: none;
}

/*******************************************/
/************     Images     *****************/

.ImageCredit {
	font-size: 65%;
}

.essencemove {
	width: 1px;
}
/*******************************************/
/************     Home     *****************/
.HomeAnchor1{
	text-decoration: none;
	color: #666666;	
}
.HomeBar1{
	font-size:65%;
	color: #666666;
	background-color: #FFFFFF;
	padding-top: 4px;
	padding-bottom: 3px;
}
.HomeBar2{
	font-size: 83%;
	color: #660000;
	font-weight: bold;
	padding-left: 5px;
	padding-top: 4px;
}
/*
.HomeBox1{
	padding-top:2px;
	padding-left: 10px;
	padding-right: 10px;
}*/
.HomeBox2{
	color: #666666;
	height: 54px;
}
.HomeBox3{
	color: #666666;
	border-bottom: 1px solid #E7E7E7;
	padding-left:5px;
	padding-bottom:3px;
	font-size:60%;
	line-height: 10px;
	width: 180px; 
	height: 54px;
	background-color: #E7E7E7;
}
.HomeBox4{
	color: #666666;
	width: 334px; 
	height: 54px;
	border-bottom: 1px solid #E7E7E7;
	border-right: 1px solid #E7E7E7;
	background-color: #F4F4F4;
}
.HomeBox6{
	background-repeat: no-repeat;
	width: 170px;
	border-bottom: 1px solid #E7E7E7;
	border-right: 1px solid #E7E7E7;
	background-color: #F4F4F4;
}
.HomeBox7{
	background-repeat: no-repeat;
	width: 170px;
	background-color: #F4F4F4;
	padding-top: 1px;
	padding-bottom: 1px;
}
.HomeBox5{
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	color: #666666;
	font-size: 65%;
	border-bottom: 1px solid #E7E7E7;
	border-right: 1px solid #E7E7E7;
	background-color: #F4F4F4;
}
/*.HomeBox6{
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	color: #666666;
	border-bottom: 1px solid #E7E7E7;
	border-right: 1px solid #E7E7E7;
	background-color: #F4F4F4;
}*/
.ReadFooter3 {
	font-size: 100%;
	color: #666666;	
}
/*******************************************/
/************    Gallery   *****************/
.GalleryBar1{
	background-color: #ECECEC;
	color: #333333;
	padding-left: 5px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	font-size: 75%;
}	
.GalleryBar2{
	background-color: #ECECEC;
	color: #333333;
	padding-left: 5px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	font-size: 70%;
}	
.GalleryBar3{
	background-color: #ECECEC;
	color: #333333;
	padding: 0px;
	font-size: 65%;
	line-height: 10px;
}	
.GalleryBar4{
	background-color: #ECECEC;
	color: #333333;
	padding-left: 5px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
}	
.GalleryBar5 {
	background-color: #ECECEC;
	color: #333333;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 75%;
}	

.GalleryBox1{
	width: 320px;
	font-size: 70%;
}
.GalleryBox2{
	padding: 5px;
}
.GalleryTextArea{
	width: 320px;
	height: 130px;
}
.GalleryInput{
	background-color:  #FFFFFF;
	border: 1px solid #7E9DB9;
	color: black;
	width: 150px;
}
.GalleryInput2{
	background-color:  #FFFFFF;
	border: 1px solid #7E9DB9;
	color: black;
	width: 100px;
}
.GalleryButton {
	background-color: #ECECEC;
	font-size: 80%;
	border-top: 0px;
	border-left: 0px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
.GalleryButton2 {
	background-color: #FFFFFF;
	font-size: 80%;
	border-top: 0px;
	border-left: 0px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
.GalleryFont1 {
	color: #303030;
	font-size: 110%;
}
.GalleryFont2 {
	font-size: 75%;
}
.GalleryFont3 {
	font-size: 70%;
}
.GalleryFont4 {
	font-size:65%;
	color: #666666;
}
.GalleryFont5 {
	font-size: 130%;
	font-weight: bold;
}
.GalleryAnchor1{
	color: #996633;
}
.GalleryAnchor2{
	color: #333333;
}
.GalleryImageBox{	
	margin: 5px;
	border: 1px solid #CECECE;
	height: 250px;
	width: 250px;		
}
/*******************************************/
/************   Create     *****************/
.CreateSelect{
	width: 70px;
	font-size: 80%;
}
.CreateText {
	width: 225px;
}
.CreateTextArea{
	width: 225px;
	height: 110px;
}
.CreateInput {
	background-color: #FFFFFF;
	border-top: 0px;
	border-left: 0px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	line-height: 14px;
	height: 18px;
	font-size: 10px;	
}
.CreateBox1{
	background-color: #D4E2EB;
	padding: 5px;
}
.CreateBox2{
	background-color: #F7F7F7;
	color: #666666;
	padding-right: 5px;	
	padding-left: 5px;
	font-size: 70%;
}
.CreateBox7{
	background-color: #F7F7F7;
	color: #666666;
	padding-right: 5px;	
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 70%;
}
.CreateBox3{
	border: 1px solid #ECECEC;
	background-color: #FFFFFF;
	font-size: 70%;
}
.CreateBox4{
	background-color: #ECECEC;
	color: #333333;
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;	
	font-size: 70%;
}	
.CreateBox4v2 {
	background-color: #F7F7F7;
}
.CreateBox5{
	height: 128px;
	width: 100%;
	padding-left:10px;
	background-color: #304A65;
	background-position: right;
	background-repeat: no-repeat;
	color: #D3EEEE;
	font-size: 75%;
}
.CreateBox6{
	height: 128px;
	width: 100%;
	padding-left:10px;
	padding-bottom:5px;
	color: #FFFFFF;
	background-color: #304A65;
	background-position: right;
	background-repeat: no-repeat;
}
.CreateBox8{
	height: 128px;
	width: 100%;
	font-size: 75%;
	padding-left:10px;

	color: #FFFFFF;
	background-color: #304A65;
	background-position: right;
	background-repeat: no-repeat;
}
.CreateImageBox{	
	margin: 5px;
	border: 1px solid #CECECE;
	height: 128px;
	width: 128px;		
}
.CreateBar1{
	background-color: #336699;
	color: #FFFEFC; 
	padding-right: 5px;
}
.CreateBar2{
	height:1px;
	background-color: #E1E1E1;
	color: #333333; 
	font-weight: bold;
	font-size: 70%;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.CreateBar3{
	background-color: #ECECEC;
	padding-bottom: 2px;
	font-size: 70%;
	padding-left: 5px;
	padding-top: 2px;
}	
.CreateBar4{
	padding-top: 4px;
}
.CreateBar5{
	color: #949494;
	font-size: 70%;
}
.CreateBar6{
	background-color: #D4E2EB;
	color: #336699; 
	font-size:70%
}
.CreateBar7{
	background-color: #223344;
	color: #FFFFFF;
	font-size: 75%;
	padding-top: 2px;
	padding-bottom:2px;
	padding-left:10px;
}
.CreateBar8{
	background-color: #D4E2EB;
	color: #336699; 
	padding-right: 5px;
}
.CreateFont1{
	color: #966633; 
	font-weight: normal;
}
.CreateFont2{
	color: #9A6732;	
	font-size: 60%;
}
.CreateFont3{
	color: #323333;	
	font-size: 75%;
}
.CreateFont11{
	color: #323333;	
	font-size: 70%;
	padding-left:5px;
}
.CreateFont4{
	color: #666666;
}
.CreateFont5{
	color: #333333; 
	font-size:100%;
}
.CreateFont6{
	color: #668FB3;
	font-weight: bold;
	font-size: 100%;
}
.CreateFont7{
	font-size:80%;
}
.CreateFont8{
	color: #333333; 
	font-weight: normal;
}
.CreateFont9{
	font-size: 140%;
}
.CreateFont10{
	font-size: 75%;
}
.CreateFont12{
	color: #336699;
}
.CreateFont13{
	font-size: 120%;
}

.CreateAnchor1{
	font-size: 60%;
	color: #FFFEFC;
	text-decoration: none;
}
.CreateAnchor2{
	font-size: 60%;
	color: #996633;
	text-decoration: none;	
}
.CreateAnchor3{
	padding-left: 8px;
	padding-right: 8px;
	font-size: 90%;
	background-color: #FFFFFF;
	color: #333333;
	text-decoration: none;
}
.CreateAnchor4{
	color: #333333;
	text-decoration: none;
}
.CreateAnchor5{
	color: #996633;
	text-decoration: none;	
}
/*
.CreateAnchor8{
	color: #996633;
	text-decoration: none;	
	font-size: 80%;
}*/
.CreateAnchor6{
	color: #FFCC66;
	text-decoration: none;		
	font-size: 75%;
}
.CreateAnchor7{
	color: #333333;		
	text-decoration: none;
	font-size: 100%;
	font-weight: normal;
}
.CreateAnchor8{
	color: #FFCC66;		
	text-decoration: none;
	font-size: 100%;
	font-weight: normal;
}
.CreateAnchor9{
	color: #668FB3;		
	text-decoration: none;
	font-size: 100%;
	font-weight: normal;
}
.CreateAnchor10 {
	color: #FF0080;
	text-decoration: none;	
}
/*******************************************/
/************  Read More   *****************/
.ReadMoreFont1{
	color: #333333;
	font-size:80%;
	font-style: normal;
}
.ReadMoreFont2{
	font-size:80%;
	font-weight: bold;
	color: #660000;
}
.ReadMoreFont3{
	color: #720B0C;
	font-weight: bolder;
	text-decoration: none;
}
.ReadMoreFont4{
	color: #D1A5A6;
}
.ReadMoreFont5{
	font-size:80%;
	color: #660000;
}
.ReadMoreInvisible{
	color: #D9BDBC;
}
.ReadMoreSelect{
	background-color:  #CC0000;
	font-weight: bold;
	color: white;
	width: 250px;
}
a.ReadMoreAnchor1{
	color: #FEFEFE;
	text-decoration: none;
}
a.ReadMoreAnchor2{
	color: #720B0C;
	text-decoration: none;
}
a.ReadMoreAnchor3{
	color: #660000;
	font-size: 80%;
	text-decoration: none;
}
a.ReadMoreAnchor4{
	color: #333333;
	text-decoration: none;
}
a.ReadMoreAnchor5{
	color: #FFFFFF;
	text-decoration: underline;
}
a.ReadMoreAnchor5:visited{
	color: #FFFFFF;
	text-decoration: underline;
}
a.ReadMoreAnchor5:hover{
	color: #FFFFFF;
	text-decoration: underline;
}
.ReadMoreBar1{
	background-color: #CC0000;
	font-size: 60%;
	color: white;
}
.ReadMoreBar2{
	background-color: #720B0C;
	font-size: 70%;	
	color: #FEFEFE;
	letter-spacing: 1px;		
}
.ReadMoreBar3{
	background-color: #EAEAEA;
	color: #666666;
	font-size: 60%;	
	padding-right: 10px;
}
/*
.ReadMoreBar6{
	background-color: #E3D5D5;
	font-size: 70%;
	letter-spacing: 1px;		
	color : #660000;
}*/
.ReadMoreBar5{
	background-color: #D9BDBC;
	font-size: 67%;
	letter-spacing: 0px;		
	padding-bottom:1px;
	color : #660000;
}
.ReadMoreBar4{
	background-color: #D9BDBC;
	color: #333333;
	font-size: 60%;	
	padding-left: 10px;
	padding-right: 10px;
	height:16px;
}
.ReadMoreBar6{
	background-color: #D9BDBC;
	font-size: 70%;
	letter-spacing: 0px;		
	color : #660000;
}
.ReadMoreBar7{
	background-color: #720B0C;
	font-size: 70%;	
	color: #FEFEFE;
/*	letter-spacing: 1px;		*/
	padding-left: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
}

td.ReadMoreBar1{
	height: 24px;
}
td.ReadMoreBar2{
	height: 16px;
}
td.ReadMoreBar5{
	height: 16px;
}
.ReadMoreBox1{
	padding-top: 10px;
	padding-left: 15px;
	padding-right: 10px;
}
.ReadMoreBox2{
	padding-top: 10px;
	padding-right: 10px;
}

/*******************************************/
/************  NMavigation   ***************/
.NavBox1{
	color: #888888;
	font-size: 60%;
	padding-left: 5px;
	padding-right: 5px;	
	padding-bottom: 2px;		
}
.NavBox2{
	background-color: #F8F8F8;
	color: #888888;
	padding-right: 5px;
	font-size: 60%;
}
.NavFont1{
	color: #FFFFFF;
	font-size: 60%;
}
.Nav1{
	text-decoration: none;
	color: #FFFFFF;
}
.Nav2{
	text-decoration: none;
	color: #555555;
}
input.Text {
	border-width: 0px;
	vertical-align: top;
	line-height: 10px;
	margin-top: 5px;
	height: 14px;
	font-size: 10px;
	width: 135px;
}

select.Subjects {
	border-width: 0px;
	vertical-align: top;

	margin-top: 5px;
	font-size: 13px;
	width: 210px;
}
.NavRead {
	background-color: #CC0000;
	color: #FFFFFF;
	font-size: 60%;
	padding-right: 5px;	
	padding-bottom: 3px;		
	padding-top: 2px;		
	letter-spacing: 1px;
}
.NavReadFont {
	color: #FFCCCC;	
}
.NavReadFontWhite {
	color: #FFFFFF;	
}

.NavDebate {
	background-color: #FF9933;
	color: #FFFFFF;
	font-size: 60%;
	padding-right: 5px;	
	padding-bottom: 3px;			
	padding-top: 2px;			
	letter-spacing: 1px;	
}
.NavDebateFont {
	color: #FFFFCC;
}
.NavSee {
	background-color: #666633;
	color: #FFFFFF;
	font-size: 60%;
	padding-right: 5px;	
	padding-bottom: 3px;			
	padding-top: 2px;			
	letter-spacing: 1px;	
}
.NavSeeFont {
	color: #FFFFCC
}
.NavCreate {
	background-color: #336699;
	color: #FFFFFF;
	font-size: 60%;
	padding-right: 5px;	
	padding-bottom: 3px;			
	padding-top: 2px;			
	letter-spacing: 1px;	
}
.NavCreateFont{
	color: #CCFFFF;
}

/*******************************************/
/****************  SEE   *******************/
.SeeBG1{
	background-color: #ECECEC;
	width:250px;
}
.SeeBar1{
	padding-left: 5px;
	background-color: #ECECEC;
	height: 21px;	
}

.SeeBar2{
	padding-left: 5px;
	background-color: #ECECEC;
	color: #666633;
	font-size: 65%;
	padding-top: 3px;
	padding-bottom: 3px;
}
.SeeBar3{
	background-color: #666633;
	padding: 5px;
}
.SeeBar4{
	color: #333333;
	background-color: #ECECEC;
	font-size: 60%;
	padding-left: 3px;
}
/*
.SeeBar4{
	background-color: #ECECEC;
	padding-left: 3px;
}*/
.SeeBox1{
	padding: 7px;
	font-size: 60%;
	background-color: #ECECEC; 
	color: #999999;
}
.SeeBox2{
	padding-left: 10px;
	padding-right: 5px;
	background-color: #FFFFFF; 
	color: #333333;
}
.SeeTopI{
	height:70px;
	width: 353px;
}
.SeeTopII{
	height:70px;
	width: 125px;
}
.SeeTopIII{
	height:70px;
	width: 292px;
}

.SeeFont1 {	
	color: #CD0000;
	font-size: 70%;
	padding-top: 3px;
}
.SeeFont2 {	
	color: #CD0000;
	font-size: 60%;
	text-decoration: none;
}
.SeeFont3 {	
	color: #000000;
	font-size: 60%;
	text-decoration: none;
}
.SeeFont4{
	font-size: 120%;
	color: #FFFFFF;
}
.SeeFont5{
	color: #FFFFCC;
	font-size: 70%;
}
.SeeFont6{
	color: #CCCC66;
	font-size: 70%;
}
.SeeFont15{
	color: #999999;
	font-size: 75%;
}
.SeeFont10{
	font-size: 70%;
	font-weight: normal;
	color: #666633;
}
.SeeFont16{
	font-size: 75%;
	font-weight: normal;
	color: #666633;
}
.SeeFont11{
	color: #333333;
	font-size: 75%;
}
.SeeFont9{
	color: #999900;
	font-size: 75%;
}
.SeeFont7{
	color: #333333;
}
.SeeFont8{
	font-size: 120%;
	font-weight: normal;
	color: #666633;
}

.SeeSelect{
	background-color:  #FFFFFF;
	border: 1px solid #7E9DB9;
	color: black;
	width: 180px;
}
.SeeInput {
	background-color: #FFFFFF;
	border-top: 0px;
	border-left: 0px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
.SeeAnchor1 {
	color: #666633;
	text-decoration: none;
}
.SeeAnchor10:visited, .SeeAnchor10, SeeAnchor10:hover {
	font-size: 100%;
	color: #333333;
	text-decoration: underline;
}

	
/*******************************************/
/**************** DEBATE *******************/
.DebateTextArea1 {
	width: 250px;
	height: 150px;
}

.DebateInput{
	background-color:  #FFFFFF;
	border: 1px solid #7E9DB9;
	color: black;
	width: 150px;
}
.DebateTop{
	padding-left: 5px;	
	height: 122px;
}
.DebateBar1 {
	padding-left: 5px;
	background-color: #F5E9DD;
	height: 21px;	
}
.DebateBar2 {
	background-color: #F8F5F0;
	color: #B68F66;
	font-size: 60%;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.DebateBar3 {
	background-color: #F0E1CC;
	color: #653102;
	font-size: 70%;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;	
}
.DebateBar4 {
	background-color: #F5EBDF;
	color: #623305;
	font-size: 70%;
	padding-left: 5px;
	padding-top: 10px;
	padding-bottom: 10px;	
}

.DebateAnchor1{
	color: #A17D58;
	text-decoration: none;
}
.DebateAnchor2{
	color: #CC0000;
}
.DebateAnchor3{
	color: #907050;
	font-size: 70%;
}
.DebateBG1 {
	background-color:  #FFFFFF;	
}
.DebateBox1{
	vertical-align: top;
	background-color:  #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 0px;
}
.DebateBox7{
	background-color:  #FFFFFF;
	padding-left: 5px;
	padding-right: 5px;
}
.DebateBox2{
	background-color: #BC7126;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.DebateBox3{
	background-color: #974B00;	
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.DebateBox4{
	background-color: #E5C9AB;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.DebateBox5{
	background-color: #EFE1CC;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.DebateBox6{
	background-color: #EDEBEA;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.DebateFont11{
	font-size: 80%;
	font-weight: bold;
	color: #FFFFFF;
}
.DebateFont17{
	font-size: 75%;
	color: #FFFFFF;
}
.DebateFont15{
	color: #FFFCF8;
	font-size:60%;
}
.DebateFont6{
	font-size: 70%;
	color: #F5ECDF;
}
.DebateFont12{
	font-size: 80%;
	color: #F5ECDF;
}
.DebateFont1{
	font-size: 70%;
	color: #E2D3C4;
}
.DebateFont2{
	font-size: 70%;
	color: #FEC268;
}
.DebateFont3{
	font-size: 70%;
	color: #FF9933;
}
.DebateFont20{
	font-size: 60%;
	color: #FF9933;
}
.DebateFont4 {	
	color: #CC6600;
	font-size: 70%;
}
.DebateFont5 {	
	color: #A17D58;
	font-size: 70%;
}
.DebateFont19{
	color: #303030;
	font-size: 70%;
}
.DebateFont18{
	color: #303030;
}

.DebateFont13{
	color: #663300;
	font-size:60%;
}
.DebateFont16 {
	color: #907050;
	font-weight: bold;
	font-size: 100%;
}
.DebateFont7{
	font-size: 70%;
	color: #663300;
}
.DebateFont9 {
	color: #663300;
	font-size: 80%;
}

.DebateFont10 {
	color: #666666;
	font-size: 80%;
	padding-right: 5px;
}

.DebateFont14 {
	color: #303030;
	font-size: 80%;
}
.DebateCaption1 {
	color: #663300;
	font-size: 110%;
}
.DebateCaption2{
	font-size: 150%;	
	padding-top: 2px;
	color: #C99C99;
}


/*******************************************/
/***************** READ ********************/

.ReadSeparator{
	border-bottom: 1px solid #DDDDDD; 
}

.ReadFooter1 
{
	color: #666666;
	border-bottom: 1px solid #DDDDDD; 	
}	
.ReadFooter2
{
	color: #666666;
	font-size: 65%;
}	

.ReadBox1{
	font-size: 75%;
	padding-top: 10px;
	padding-left: 0px;
	padding-right: 0px;
}
.ReadBar {
	padding-left: 5px;
	background-color: #F3EAEB;
	height: 21px;	
}
.ReadBar2{
	padding: 5px;
	background-color: #990000;
}
.ReadBar3 {
	padding-left: 5px;
	background-color: #CC0000;
	height: 21px;	
}

.ReadBarContentBG {
	background-color:  #EBE1E2;	
}
.ReadBarContent{
	vertical-align: top;
	background-color:  #EBE1E2;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 0px;
	border-right: 50px;
}

.ReadBarContent2{
	vertical-align: top;
	background-color:  #F1F1F1;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 0px;
	border-right: 50px;
}

.ReadInverseMainType{
	background-color: #AA4849;
	padding-left: 5px;
	height: 21px;	
}
.ReadInverseMain{
	background-color: #6E0708;	
	padding: 5px;
	font-size: 100%;
}
.ReadInverseType{
	font-size: 70%;
	color: #FFFFFF;
}

.ReadBarCaption
{
	color: #660000;
	font-weight:bold;
	font-size: 90%;	
}

.ReadBarFont
{
	color: #660000;
	font-size: 75%;	
}
.ReadBarFont2
{
	color: #666666;
	font-size: 75%;		
}
.ReadRuler
{
	color: #660000;
	height: 1px;
	border-bottom: none;
	border-top: dotted 1px;
	width: 90%;
}
.ReadFont1{
	font-size: 80%;
	font-weight: bold;
	color: #FFFFFF;
}
.ReadFont2{
	font-size: 70%;
	color: #FF9933;
}
.ReadFont3{
	font-size: 80%;
	color: #FF9933;
	font-weight: bold;
}
.ReadFont4{
	font-size: 150%;
	color: #FFFFFF;
}
.ReadFont5{
	font-size: 100%;
	color: #FFFFFF;
}
.ReadInverseHeader{
	font-size: 150%;	
	padding-top: 3px;
	color: #C99C99;
}
.ReadInverseContent{
	font-size: 70%;
	color: #F7CED2;
}

.ReadMainType {	
	color: #CD0102;
	font-size: 70%;
	padding-top: 3px;
}
.ReadMainCaption {
	color: #660000;
	font-size: 110%;
}

.ReadMainContent {
	color: #663333;
	font-size: 80%;
}
.ReadSubCaption {
	color: #660000;
	font-size: 100%;
}
.ReadSubContent {
	color: #666666;
	font-size: 80%;
	padding-right: 5px;
}
.SeeBarCaption
{
	color: #333300;
	font-weight:bold;
	font-size: 90%;	
}

.SeeBarFont
{
	color: #333300;
	font-size: 75%;	
}

.DebateBarCaption
{
	color: #993300;
	font-weight:bold;
	font-size: 90%;	
}

.SummaryHeaderTopicCreate{
	width: 78px; 
	height: 21px; 
	color: #FFFFFF; 
	text-align: center; 
	text-transform: uppercase;
	font-weight: bold; 
	font-size: 75%; 
	border-bottom: solid 1px #336699;
	background-color: #336699;
}

.SummaryHeaderSummaryCreate {
	padding-left: 10px;
	border-bottom: solid 1px #336699; 
	font-size: 75%; 
	color: #336699;
}

.CreateBarCaption
{
	color: #336699;
	font-weight:bold;
	font-size: 90%;	
}

.CreateBarFont
{
	color: #336699;
	font-size: 75%;	
}
.GalleryCaption
{
	color: #333333;
	font-weight:bold;
	font-size: 100%;	
}
.HotboxGreyBar{
	background-color: #ECECEC;
	color: #333333;
	font-size: 75%;
}	
.BiographyImage { 
	margin-right: 10px; 
	margin-bottom: 10px; 
}
.SearchArticlesCategory {
	font-size: 65%;
	color: #555555;	
}
.SearchArticlesSelectedCategory {
	font-size: 65%;
	color: #FFFFFF;
	font-weight:bold;	
	background-color: #CC0000;
}
.SearchDebatesCategory {
	font-size: 65%;
	color: #555555;	
}
.SearchDebatesSelectedCategory {
	font-size: 65%;
	color: #FFFFFF;
	font-weight:bold;	
	background-color: #FF9933;
}


/*************************/
/* Search Summary Styles */
/*************************/
.srsContent {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	background-color: #FFFFFF;
	width: 510px;
}

.srsHeaderText1 {
	font-size: 75%;
	color: #CC3366;
}

.srsHeaderText2 {
	font-size: 60%;
	color: #CC3366;
}

.SummaryHeaderTopicRead {
	width: 78px; 
	height: 21px; 
	background-color: #CC0000; 
	color: #FFFFFF; 
	text-align: center; 
	text-transform: uppercase;
	font-weight: bold; 
	font-size: 75%; 
	border-bottom: solid 1px #CC0000;
}

.SummaryHeaderSummaryRead {
	padding-left: 10px;
	border-bottom: solid 1px #CC0000; 
	font-size: 75%; 
	color: #660000;
}
.SummaryHeaderAnchorRead {
	color: #660000;
	text-decoration: none;
}
.SummaryHeaderTopicDebate {
	width: 78px; 
	height: 21px; 
	background-color: #FF9933; 
	color: #FFFFFF; 
	text-align: center; 
	text-transform: uppercase;
	font-weight: bold; 
	font-size: 75%; 
	border-bottom: solid 1px #FF9933;
}

.SummaryHeaderSummaryDebate {
	padding-left: 10px;
	border-bottom: solid 1px #FF9933; 
	font-size: 75%; 
	color: #993300;
}
.SummaryHeaderAnchorDebate {
	color: #993300;
	text-decoration: none;
}

.SummaryHeaderTopicSee {
	width: 78px; 
	height: 21px; 
	background-color: #666633; 
	color: #FFFFFF; 
	text-align: center; 
	text-transform: uppercase;
	font-weight: bold; 
	font-size: 75%; 
	border-bottom: solid 1px #666633;
}

.SummaryHeaderSummarySee {
	padding-left: 10px;
	border-bottom: solid 1px #666633; 
	font-size: 75%; 
	color: #333300;
}
.SummaryHeaderAnchorSee {
	color: #333300;
	text-decoration: none;
}
.SummaryItemtdPicture {
	padding-top: 10px;
}

.SummaryItemPicturetable {
	border: solid 1px #CECECE;
}

.SummaryItemtdDescription {
	padding-left: 10px; 
	padding-top: 10px;
}

.SummaryItemHeader {
	font-size: 75%; 
	color: #333333;
}

.SummaryItemClassRead {
	font-size: 75%; 
	color: #CC0000;
}

.SummaryItemArrowRead {
	color: #990000;
}

.SummaryItemClassDebate {
	font-size: 75%; 
	color: #FF9933;
}

.SummaryItemArrowDebate {
	color: #993300;
}

.SummaryItemClassSee {
	font-size: 75%; 
	color: #666633;
}

.SummaryItemArrowSee {
	color: #666633;
}

.SummaryItemText {
	font-size: 70%; 
	color: #666666;
}
.SummaryHeaderAnchor {
	color: #FFFFFF;
	text-decoration: none;
}
/***********************/
/* Search Images Style */
/***********************/
.SearchBackground {
	background-color: #CCCCCC;
}
.SearchBackground2 {
	background-color: #999999;
}

.SearchImagesTopBanner {
	background-color: #ECEDE8;
	color: #999999;
	height: 21px;
	vertical-align: middle;
	padding: 0 5px 0 5px;
}

.SearchImagesSummary {
	font-size: 60%;
	color: #666632;
}

.SearchImagesSubmenu {
	font-size: 60%;
	vertical-align: middle;
	background: #F6F6F4;
	color: #666666;
	padding: 0 10px 0 10px;
	height: 21px;
}


.SearchImagesSubmenuSelected {
	background: #666634;
	padding: 0 10px 0 10px;
	font-size: 60%;
	color: #FFFFFF;
}

.SearchImagesSubmenuSelected a{
	color: #FFFFFF;
	text-decoration: none;
}

.SearchImagesSubmenuSelected a:visited{
	color: #FFFFFF;
	text-decoration: none;
}

.SearchImagesSubmenu a {
	color: #666666;
	text-decoration: none;
}	

.SearchImagesFont1 {
	font-size: 100%;
	padding-left: 5px;
	font-weight: bold;
}

.SearchImagesFont2 {
	padding-left: 10px;
}

.SearchImagesFont3 {
	font-size: 60%;
	color: #999999;
}

.SearchImagesGo {
	padding-left: 5px;
	font-size: 75%;
}

.SearchImagesContent {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	background-color: #FFFFFF;
	width: 510px;
}

.SearchImagestable {
	padding:0px;
	margin:0px;
	width: 130px;
}

.SearchImagesPagingText{
	color: #626262;
	font-size: 75%;
}

.SearchImagesPagingText a{
	text-decoration: none;
	color: #626262;
}

.SearchImagesPagingText a:visited{
	text-decoration: none;
	color: #626262;
}

.SearchImagesPagingText a:hover{
	text-decoration: none;
	color: #626262;
}

.SearchImagesPagingNumbers {
	font-size: 60%;
	text-align: center;
}

.SearchImagesPagingNumbers a{
	color: #626262;
	text-decoration: underline;
}

.SearchImagesPagingNumbers a:visited{
	color: #626262;
}

.SearchImagesPagingNumbers a:hover{
	color: #626262;
}

.SearchImagesPagingNumbersSelected {
	font-size: 60%;
	color: #F0028C;
	font-weight: bold;
}

.SearchImagestdImage {
	background-color: #ffffff;
	height: 130px;
	vertical-align: middle;
	text-align: center;
	padding: 0px;
	border: solid 1px #CECECE;
}

.SearchImagestdButtons {
	background-color: #999999;
	height: 22px;
	vertical-align: middle;
	text-align: left;	
	padding:0px;
	margin: 0px;
}

.SearchImagestdText {
	color: #767676;
	padding: 0px 5px 0px 5px;
	margin: 0px;
	font-size: 70%;
}

td.SearchImagesIIICol {
	width: 171px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
	vertical-align: top;
}
.SearchImagesCategory {
	font-size: 65%;
	color: #555555;	
}
.SearchImagesSelectedCategory {
	font-size: 65%;
	color: #FFFFFF;
	font-weight:bold;	
	background-color: #666634;
}

/*****************************/
/*     Lightbox Style        */
/*****************************/
.LightBoxFont1 {
	font-size: 100%;
	padding-left: 5px;
	font-weight: bold;
}

.LightBoxFont2 {
	padding-left: 10px;
}

.LightBoxGo {
	padding-left: 5px;
	font-size: 75%;
}

.LightBoxContentGrey {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	background-color: #F6F4F5;
	width: 510px;
}

.LightBoxtable {
	padding:0px;
	margin:0px;
}

.LightBoxPagingText{
	color: #626262;
	font-size: 75%;
}

.LightBoxPagingText a{
	text-decoration: none;
	color: #626262;
}

.LightBoxPagingText a:visited{
	text-decoration: none;
	color: #626262;
}

.LightBoxPagingText a:hover{
	text-decoration: none;
	color: #626262;
}

.LightBoxPagingNumbers {
	font-size: 60%;
	text-align: center;
}

.LightBoxPagingNumbers a{
	color: #626262;
}

.LightBoxPagingNumbers a:visited{
	color: #626262;
}

.LightBoxPagingNumbers a:hover{
	color: #626262;
}

.LightBoxPagingNumbersSelected {
	color: #F0028C;
	font-weight: bold;
}

.LightBoxtdImage {
	background-color: #ffffff;
	height: 130px;
	width: 128px;
	vertical-align: middle;
	text-align: center;
	padding: 0px;
	border: solid 1px #CECECE;
}

.LightBoxtdButtons {
	background-color: #989898;
	height: 22px;
	vertical-align: middle;
	text-align: left;	
	padding:0px;
	margin: 0px;
}

.LightBoxtdText {
	color: #767676;
	padding: 0px 5px 0px 5px;
	margin: 0px;
	font-size: 70%;
}

td.LightBoxIIICol {
	width: 171px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
	vertical-align: top;
}
a.ContactUs, a.ContactUs:hover, a.ContactUs:visited
{
	color: black;
	font-weight: bold;
	font-size: 100%
}